<ART ID="1350032" PID="2207" JID="142" BPAGE="1350032-1" EPAGE="1350032-18" PII="S0218271813500326" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PEAKS IN THE CMBR POWER SPECTRUM II:</MTI>
<RTI>CMBR Peaks II</RTI>
<STI>PHYSICAL INTERPRETATION FOR ANY COSMOLOGICAL SCENARIO</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MART&#x00CD;N</FNM>
<SNM>L&#x00D3;PEZ-CORREDOIRA</SNM>
<EAD>martinlc@iac.es</EAD>
<X-REF REFID="S0218271813500326AF001"></X-REF>
<X-REF REFID="S0218271813500326AF002"></X-REF>
</AUT>
<AFF ID="S0218271813500326AF001">Instituto de Astrof&#x00ED; sica de Canarias, E-38200 La Laguna, Tenerife, <CNY>Spain</CNY></AFF>
<AFF ID="S0218271813500326AF002">Departamento de Astrof&#x00ED;sica, Universidad de La Laguna, E-38206 La Laguna, Tenerife, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2013</RE>
<RV>13 February 2013</RV>
<AC>6 March 2013</AC>
<![CDATA[<PUB>23 April 2013</PUB>]]>
</HIST>
<ABST>
<P>In a previous paper (part I), the mathematical properties of the cosmic microwave background radiation (CMBR) power spectrum which presents oscillations were discussed. Here, we discuss the physical interpretation: a power spectrum with oscillations is a rather normal characteristic expected from any fluid with clouds of overdensities that emit/absorb radiation or interact gravitationally with the photons, and with a finite range of sizes and distances for those clouds. The standard cosmological interpretation of "acoustic" peaks is just a particular case; peaks in the power spectrum might be generated in scenarios within some alternative cosmological model that have nothing to do with oscillations due to gravitational compression in a fluid.</P>
<P>We also calculate the angular correlation function of the anisotropies from the Wilkinson Microwave Anisotropy Probe (WMAP)-7 yr and ACT data, in an attempt to derive the minimum number of parameters a polynomial function should have to fit it: a set of polynomial functions with a total of &#x2248; 6 free parameters, apart from the amplitude, is enough to reproduce the first two peaks. However, the standard model with six tunable free parameters also reproduces higher-order peaks, giving the standard model a higher confidence. At present, while no simple function with six free parameters is found to give a fit as good as the one given by the standard cosmological model, we may consider the predictive power of the standard model beyond an instrumentalist approach (such as the Ptolemaic astronomy model of the orbits of the planets).</P>
</ABST>
<KWDG>
<KWD>Cosmic background radiation</KWD>
<KWD>cosmology</KWD>
<KWD>observations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.&#x2013;k</KWD>
<KWD>98.80.Es</KWD>
<KWD>98.70.Vc</KWD>
</KWDG>
</FRONT>
</ART>
