<ART ID="1350037" PID="2207" JID="142" BPAGE="1350037-1" EPAGE="1350037-11" PII="S0218271813500375" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE EFFECT OF ENERGY CONSERVATION ON BLACK HOLE EVAPORATION</MTI>
<RTI>Energy Conservation on Black Hole Evaporation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>TORRES</SNM>
<EAD>ramon.torres-herrera@upc.edu</EAD>
<X-REF REFID="S0218271813500375AF001"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>FAYOS</SNM>
<EAD>f.fayos@upc.edu</EAD>
<X-REF REFID="S0218271813500375AF001"></X-REF>
</AUT>
<AFF ID="S0218271813500375AF001">Department of Applied Physics, UPC, Barcelona, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>O.</FNM>
<SNM>LORENTE-ESP&#x00CD;N</SNM>
<EAD>oscar.lorente-espin@upc.edu</EAD>
<X-REF REFID="S0218271813500375AF002"></X-REF>
</AUT>
<AFF ID="S0218271813500375AF002">Department of Physics and Nuclear Engineering, UPC, Barcelona, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 January 2013</RE>
<RV>8 March 2013</RV>
<AC>14 March 2013</AC>
<![CDATA[<PUB>23 April 2013</PUB>]]>
</HIST>
<ABST>
<P>We consider the emission of Hawking radiation by black holes as a consequence of a tunneling process. By requiring energy conservation in the derivation of the emission rate we get a well-known deviation from an exact thermal spectrum. A model that takes into account the implications of energy conservation, as well as the back-scattered radiation, is then constructed in order to describe the evolution of black holes as they evaporate. The evaporation process in this model is compared with the results in the standard "thermal" approximation. This allows us to point out the relevance that energy conservation might have in the last stages of black hole evaporation. We also comment about the possible implications of energy conservation in the information loss paradox.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>Hawking radiation</KWD>
<KWD>information loss</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70&#x2013;s</KWD>
<KWD>04.70.Bw</KWD>
<KWD>04.70.Dy</KWD>
<KWD>97.60.&#x2013;s</KWD>
</KWDG>
</FRONT>
</ART>
