<ART ID="1350051" PID="2207" JID="142" BPAGE="1350051-1" EPAGE="1350051-9" PII="S021827181350051X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FAMILY OF ROTATING ANISOTROPIC FLUID SOLUTIONS WHICH MATCH TO KERR'S SOLUTION</MTI>
<RTI>Anisotropic Fluid Solutions Matching to Kerr's Solution</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>KYRIAKOPOULOS</SNM>
<EAD>kyriakop@central.ntua.gr</EAD>
<X-REF REFID="S021827181350051XAF001"></X-REF>
</AUT>
<AFF ID="S021827181350051XAF001">Department of Physics, National Technical University, 157 80 Zografou, Athens, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 March 2013</RE>
<RV>11 April 2013</RV>
<AC>28 April 2013</AC>
<![CDATA[<PUB>6 June 2013</PUB>]]>
</HIST>
<ABST>
<P>We present a family of exact rotating anisotropic fluid solutions, which satisfy all energy conditions for certain values of their parameters. The components of the Ricci tensor <F>R<INF>&#x03BC;&#x03BD;</INF></F> the eigenvalues of the tensor <F><TEX ID="S021827181350051XM001">$R_\mu^\nu$</TEX></F> and the energy&#x2013;momentum tensor <F>T<INF>&#x03BC;&#x03BD;</INF></F> of the solutions are given explicitly. All members of the family have the ring singularity of Kerr's solution and most of them have one or two more singularities. The solutions can be matched to the solution of Kerr on three closed surfaces, which for proper values of the parameters of the solutions approximate oblate spheroids. All matching surfaces are thin shells. For some values of a constant the surface density in one of them is positive everywhere and in this surface and in its interior all energy conditions are satisfied.</P>
</ABST>
<KWDG>
<KWD>Exact anisotropic fluid solutions</KWD>
<KWD>Matching to Kerr's solution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.&#x2013;q</KWD>
<KWD>04.20.Jb</KWD>
<KWD>04.20.Cv</KWD>
</KWDG>
</FRONT>
</ART>
