<ART ID="1330014" PID="2207" JID="142" BPAGE="1330014-1" EPAGE="1330014-24" PII="S0218271813300140" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>UNAVOIDABLE CMB SPECTRAL FEATURES AND BLACKBODY PHOTOSPHERE OF OUR UNIVERSE</MTI>
<RTI>CMB Spectral Features and Blackbody Photosphere</RTI>
<INFO>Based on a talk presented at the Thirteenth Marcel Grossmann Meeting on General Relativity, Stockholm, July 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RASHID A.</FNM>
<SNM>SUNYAEV</SNM>
<EAD>sunyaev@mpa-garching.mpg.de</EAD>
<X-REF REFID="S0218271813300140FN001"></X-REF>
<X-REF REFID="S0218271813300140AF001"></X-REF>
<X-REF REFID="S0218271813300140AF002"></X-REF>
<X-REF REFID="S0218271813300140AF003"></X-REF>
</AUT>
<FTN ID="S0218271813300140FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218271813300140AF001">Max Planck Institut f&#x00FC;r Astrophysik, Karl-Schwarzschild-Str. 1, 85741, Garching, <CNY>Germany</CNY></AFF>
<AFF ID="S0218271813300140AF002">Space Research Institute, Russian Academy of Sciences, Profsoyuznaya 84/32, 117997 Moscow, <CNY>Russia</CNY></AFF>
<AFF ID="S0218271813300140AF003">Institute for Advanced Study, Einstein Drive, Princeton, New Jersey 08540, <CNY>USA</CNY></AFF>
<AUT>
<FNM>RISHI</FNM>
<SNM>KHATRI</SNM>
<EAD>rkhatri@mpa-garching.mpg.de</EAD>
<X-REF REFID="S0218271813300140AF004"></X-REF>
</AUT>
<AFF ID="S0218271813300140AF004">Max Planck Institut f&#x00FC;r Astrophysik, Karl-Schwarzschild-Str. 1, 85741, Garching, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 February 2013</RE>
<RV>26 February 2013</RV>
<AC>4 March 2013</AC>
<![CDATA[<PUB>8 May 2013</PUB>]]>
</HIST>
<ABST>
<P>Spectral features in the CMB energy spectrum contain a wealth of information about the physical processes in the early Universe, <F>z &#x2272; 2 &#x00D7; 10<SUP>6</SUP></F>. The CMB spectral distortions are complementary to all other probes of cosmology. In fact, most of the information contained in the CMB spectrum is inaccessible by any other means. This review outlines the main physics behind the spectral features in the CMB throughout the history of the Universe, concentrating on the distortions which are inevitable and must be present at a level observable by the next generation of proposed CMB experiments. The spectral distortions considered here include spectral features from cosmological recombination, resonant scattering of CMB by metals during reionization which allows us to measure their abundances, <F>y</F>-type distortions during and after reionization and &#x03BC;-type and <F>i</F>-type (intermediate between &#x03BC; and <F>y</F>) distortions created at redshifts <F>z &#x2273; 1.5 &#x00D7; 10<SUP>4</SUP></F>.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>origin and formation of the Universe</KWD>
<KWD>background radiations</KWD>
<KWD>observational cosmology</KWD>
<KWD>intergalactic matter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.&#x2013;k</KWD>
<KWD>98.80.Bp</KWD>
<KWD>98.70.Vc</KWD>
<KWD>98.80.Es</KWD>
<KWD>98.62.Ra</KWD>
</KWDG>
</FRONT>
</ART>
