<ART ID="1350048" PID="2207" JID="142" BPAGE="1350048-1" EPAGE="1350048-17" PII="S021827181350048X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WEAK FIELD APPROXIMATION IN A MODEL OF DE SITTER GRAVITY:</MTI>
<RTI>Weak Field Approximation in a Model of dS Gravity</RTI>
<STI>SCHWARZSCHILD&#x2013;DE SITTER SOLUTIONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIA-AN</FNM>
<SNM>LU</SNM>
<EAD>ljagdgz@163.com</EAD>
<X-REF REFID="S021827181350048XFN001"></X-REF>
<X-REF REFID="S021827181350048XAF001"></X-REF>
<X-REF REFID="S021827181350048XAF002"></X-REF>
</AUT>
<FTN ID="S021827181350048XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>CHAO-GUANG</FNM>
<SNM>HUANG</SNM>
<EAD>huangcg@ihep.ac.cn</EAD>
<X-REF REFID="S021827181350048XAF001"></X-REF>
</AUT>
<AFF ID="S021827181350048XAF001">Institute of High Energy Physics and Theoretical Physics, Center for Science Facilities, Chinese Academy of Sciences, Beijing 100049, <CNY>P. R. China</CNY></AFF>
<AFF ID="S021827181350048XAF002">School of Mathematics and Computational Science, Sun Yat-Sen University, Guangzhou 510275, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 January 2013</RE>
<RV>7 April 2013</RV>
<AC>19 April 2013</AC>
<![CDATA[<PUB>22 May 2013</PUB>]]>
</HIST>
<ABST>
<P>The weak field approximation in a model of de Sitter (dS) gravity is investigated in the static and spherically symmetric case, under the assumption that the vacuum spacetime without perturbations from matter fields is a torsion-free dS spacetime. It is shown on one the hand that any solution should be singular at the center of the matter field, if the exterior is described by a Schwarzschild&#x2013;de Sitter (S&#x2013;dS) spacetime and is smoothly connected to the interior. On the other, all the regular solutions are obtained, which might be used to explain the galactic rotation curves without involving dark matter.</P>
</ABST>
<KWDG>
<KWD>de Sitter gravity</KWD>
<KWD>Schwarzschild&#x2013;de Sitter solutions</KWD>
<KWD>torsion</KWD>
<KWD>dark matter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Cv</KWD>
<KWD>04.25.Nx</KWD>
<KWD>95.35.+d</KWD>
<KWD>95.30.Cq</KWD>
<KWD>97.20.Vs</KWD>
<KWD>98.35.Gi</KWD>
<KWD>98.62.Gg</KWD>
<KWD>98.80.Cq</KWD>
</KWDG>
</FRONT>
</ART>
